Bug 170509 - Review Request: perl-FileHandle-Unget
Review Request: perl-FileHandle-Unget
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orion Poplawski
David Lawrence
http://search.cpan.org/dist/FileHandl...
:
Depends On:
Blocks: FE-ACCEPT 170507
  Show dependency treegraph
 
Reported: 2005-10-12 10:24 EDT by Paul Howarth
Modified: 2011-01-21 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-12 11:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2005-10-12 10:24:29 EDT
Spec Name or Url: http://www.city-fan.org/~paul/extras/grepmail/perl-FileHandle-Unget.spec
SRPM Name or Url: http://www.city-fan.org/~paul/extras/grepmail/perl-FileHandle-Unget-0.1621-1.src.rpm

Description:
FileHandle::Unget is a drop-in replacement for FileHandle that allows more
than one byte to be placed back on the input. It supports an ungetc(ORD), which
can be called more than once in a row, and an ungets(SCALAR), which places a
string of bytes back on the input.
Comment 1 Orion Poplawski 2005-10-12 10:38:29 EDT
- License checks out
- Builds clean
- rpmlint is silent

Approved.
Comment 2 Paul Howarth 2005-10-12 11:02:19 EDT
Build on target development succeeded.
Comment 3 Paul Howarth 2011-01-20 11:24:24 EST
Package Change Request
======================
Package Name: perl-FileHandle-Unget
New Branches: el4 el5 el6
Owners: pghmcfc
InitialCC: perl-sig
Comment 4 Jason Tibbitts 2011-01-20 12:33:36 EST
Git done (by process-git-requests).
Comment 5 Fedora Update System 2011-01-20 13:49:09 EST
perl-FileHandle-Unget-0.1623-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-FileHandle-Unget-0.1623-5.el5
Comment 6 Fedora Update System 2011-01-20 13:49:16 EST
perl-FileHandle-Unget-0.1623-5.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/perl-FileHandle-Unget-0.1623-5.el4
Comment 7 Fedora Update System 2011-01-20 13:49:23 EST
perl-FileHandle-Unget-0.1623-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-FileHandle-Unget-0.1623-5.el6
Comment 8 Fedora Update System 2011-01-21 14:21:27 EST
perl-FileHandle-Unget-0.1623-5.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-01-21 14:22:22 EST
perl-FileHandle-Unget-0.1623-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-01-21 14:22:41 EST
perl-FileHandle-Unget-0.1623-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.